local fn = _gn(0xD84A917A64D4D016)
--- ADD_OWNED_EXPLOSION
-- @param ped :
-- @param x :
-- @param y :
-- @param z :
-- @param explosionType :
-- @param damageScale :
-- @param isAudible :
-- @param isInvisible :
-- @param cameraShake :
function Global.AddOwnedExplosion(ped, x, y, z, explosionType, damageScale, isAudible, isInvisible, cameraShake)
	return _in2(fn, ped, x, y, z, explosionType, damageScale, isAudible, isInvisible, cameraShake)
end
